prefix=C:/Craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/Craft/windows-mingw_64-gcc/lib
includedir=C:/Craft/windows-mingw_64-gcc/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 11.4.100
Requires: 
Requires.private: libswscale >= 9.1.100, libavformat >= 62.3.100, libavcodec >= 62.11.100, libswresample >= 6.1.100, libavutil >= 60.8.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -lm -latomic -LC:/Craft/windows-mingw_64-gcc/lib -lass -LC:/Craft/windows-mingw_64-gcc/lib -lzimg -LC:/Craft/windows-mingw_64-gcc/lib/pkgconfig/../ -lvpl -lole32 -lgdi32 -luuid -lstdc++
Cflags: -I${includedir}
